@media only screen and (min-width: 1900px){
.head-bg-banner img{height: 550px;}
}
@media only screen and (max-width: 1700px){
  .xsbg, .tzgg{
    display: none;
  }
  .tzgg-xsbg{
    width: 66%;
  }
  .ztjj{
    width: 30%;
  }
  .ndyw{
    width: 49.99%;
  }
  .tzgg-xsbg-ztjj{
    width: 48.5%;
  }
  .tzgg-xsbg-ban{
    display: block;
  }
  .xsbg-list li .date{
    padding-left: 5px;
    width: 10.9%;
  }
  .rdzt{
    width: 80%;
  }
  .ndyw-list li a{
    width: 72%;
  }
  .tzgg-xsbg-ban .list li a{
    width: 76%;
  }
  .logo{
    left: 15%;
  }
}
@media only screen and (max-width: 1400px){
.list-banner img{min-height: 228px;}
  .logo{
    left: 3%;
  }
  .logo img{
    height: 4em;
  }
  .head-nav .hyc{
    width: 25%;
    padding-right: 0%;
    text-align: center;
  }
  .nav{
    width: 74.99%;
  }
  .ndyw-list li a{
    width: 70%;
  }
  .ndyw{
    width: 53%;
  }
  .tzgg-xsbg-ztjj{
    widtH: 45.5%;
  }
  .tzgg-xsbg-ban .list li a{
    width: 70%;
  }
  .xsbg-list li .date{
    padding-left: 3px;
    width: 13.9%;
  }
  .lj-list li{
    width: 20%;
    text-align: left;
    padding-left: 5%;
  }
  .copy span{
    line-height: unset;
  }
  .copy img{
    margin: 0;
  }
  .foo-fl, .foo-fr{
    display: block;
    float: none;
    text-align: center;
  }
  .foo-fl a span{
    line-height: 3em;
  }
  .foo-fl a img{
    margin-top: .5em;
  }
  #footer{
    padding: .3em 0;
  }
  .ewm{
    bottom: 32px;
  }
}
@media only screen and (max-width: 1200px){
.ztjj-ban {
    height: 260px !important;
  }
  .ztjj-ban a img{
    height: 123px;
  }
  .logo{
    left: 1%;
  }
  .tzgg-xsbg{
    width: 71.5%;
  }
  .xsbg{
    width: 43%;
  }
  .ndyw, .tzgg-xsbg-ztjj{
    width: 100%;
  }
  .xsbg, .tzgg{
    
    display: block;
  }
  .tzgg-xsbg-ban{
    display: none;
  }
  .list li{
    height: 3.25em;
  }
  .ndyw-ban .swiper-slide .show{
    height: 14.8em;
  }
  .list li a{
    line-height: 3.3em;
  }
  .list li .date{
    margin: 1.2em 1em 0 0;
  }
  .column{
    margin-bottom: .6em;
  }
  .tzgg{
    width: 53%;
  }
  .xsbg{
    width: 43%;
  }
  .ztjj{
    width: 26%;
  }
  .xsbg-list li{
    height: 5.25em;
    padding-top: .625em;
  }
  .ndyw-list li a{
    width: 80%;
  }
  .xsbg-list li .date{
    width: 15.9%;
  }
  .rdzt{
    width: 76%;
  }
  .tzgg-xsbg-ztjj{
    margin-top: 1.5em;
  }
  .head-nav .hyc{
    display: none;
  }
  .nav{
    width: 100%;
  }
  .nav>li{
    width: 12.5%;
    text-align: center;
  }
  .sec-fl{
    width: 22%;
  }
  .sec-fr{
    width: 75%;
  }
  .container{
    max-width: 100%;
  }
  .list3 li a{
    width: 80%;
  }
  .ndyw-ban{
    margin-top: 1.5625em;
  }
  .head-bg-banner .prev, .head-bg-banner .next{
    width: 26px;
    height: 40px;
  }
}
@media only screen and (max-width: 1040px){
  .copy span:last-child{
    display: block;
    line-height: 2em;
  }
  .lj-list li{
    padding-left: 2.5%;
  }
  .tzgg .list li a{
    width: 69%
  }
  .lj-list2 li{
    width: 50%;
  }
}
@media only screen and (max-width: 959px){
  .head-nav, .nav>li>a{
    height: 2.5em;
    line-height: 2.5em;
  }
  .nav>li>ul{
    top: 2em;
  }
  .nav>li>ul>li>a{
    height: 2.333em;
    line-height: 2.333em;
  }
  .ndyw-list li a{
    width: 78%;
  }
}
@media only screen and (max-width: 900px){
.pad-lj-right, .pad-lj-left{display: none;}
.head-rdzt-sear{position: unset;}
.head-rdzt-sear .search, .head-position-sear .search{position: absolute; top: 0.9em; right: .6em;margin: 0; padding: 0; width: auto;}

 #section .content img{
width: 98% !important;
    height: auto !important;
}
.pad-nav li a{display: block;}
#pad-nav-con{display: block;}
#section .content div embed{ width: 100% !important; height: auto !important;}
.list3 li{height: auto; border-bottom: 1px dotted #999; padding: .75em 0;}
.list3 li span{ float: none; line-height: normal; color: #c18b30;}
.list3 li a{ float:none; width: 100%; background: none; padding: 0; height: auto; line-height: 1.5em; white-space: unset; }
.one-column{display: none;}
.pad-column{display: block; }
  .ztjj-ban {
    height: 200px !important;
  }
  .ztjj-ban a img{
    height: 92px;
  }
.list-banner img{min-height: 180px;}
.db-ewm1, .db-ewm2, .db-ewm3, .db-ewm4{
background-position: 36% 95%;
}
  .rdzt-ban{
    margin-right:.8em;
  }
  .head-nav, .logo{
    display: none;
  }
  .ndyw-list{
    margin-top: .7em;
  }
  .pad-head-nav, .sec-fl h3 .submit, .return{
    display: block;
  }
  .rdzt{
    width: 100%;
    padding-left: .6em;
  }
  .ndyw-ban .swiper-slide .show{
    height: 11.6em;
  }
  .ndyw-list li a{
    width: 76%;
  }
  .list li{
    height: 2.5em;
  }
  .list li a{
    width: 76%;
    height: 2.66em;
    line-height: 2.66em;

  }
  .list li .date{
    height: 1.39em;
    margin: .7em 1em 0 0;
    padding-right: 1em;
  }
  .tzgg .list li a{
    width: 62%;
  }
  .xsbg-list li{
    height: 4em;
    padding-top: 0;
  }
  .xsbg-list li .date{
    padding: 0 3px 0 0;
  }
  .lj-list li{
    padding-left: 1%;
  }
  .copy{
    margin: .5em  0;
  }
  .copy span:first-child{
    display: block;
    line-height: 2em;
  }
  .copy span:last-child{
    display: inline;
    line-height: unset;
  }
  .tb{
    display: none;
  }
  .ewm{
    position: static;
    height: 5.625em;
    opacity: 1;
    width: 5.625em;
    margin: auto;
  }
  .foo-fl a:last-child{
    margin: 0 0;
  }
.foo-fl{padding-top: .7em;}
.foo-fl a span{line-height: 2.5em;}
  .sec-fr, .sec-fl{
    width: 100%;
  }
.foo-fl a:nth-child(3), .foo-fl a:nth-child(4){
background-position: 10% 50%;
}
.foo-fl a:nth-child(4) span { margin: .3em; }
.sec-fr{min-height: 180px;}
  .left-nav{
    padding: 0;
    border: none;
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 3em;
    left: 0;
    height: 0;
    overflow: hidden;
    box-shadow: 0px 2px 8px #444;
  }
  .left-nav>li>a{
    padding: 0 1em;
  }
  .list-layout1, #section{
    padding: 0;
  }

  .sec-fl h3{
    font-size: 1.2em;
    text-align: center;
    height: 2.5em;
    line-height: 2.5em;
  }
  .head-position-sear{
    margin-bottom: .0em;
  }
  .position{
    line-height: 2.6em;
  }
  .sec-fl h3 .submit{
    display: block;
  }
  #section .content{
    margin-top: 2em;
    padding: 0 1em;
  }
  .posi-column{
    display: none;
  }
  .foo-fl a:hover .ewm{
    height: 5.625em
  }
  .list3{
    margin-top: 1em;
    padding: 0 1em;
  }
  .list-page{
    margin: 2em 0;
  }
  .articles{
    margin-top: 1em;
    padding: 0 1em;
  }
.articles .sub{margin: 0;}
  #section .articles .content{
    padding: 0 0 3em 0  ;
margin: 0em;
  }
  .lj-list2{
    padding: 0 1em;
  }
  .head-bg-banner .prev, .head-bg-banner .next{
    top: 50%;
    width: 20px;
    height: 30px;
  }
}
@media only screen and (max-width: 768px){
  .ztjj-ban {
    height: auto !important;
  }
  .ztjj-ban a img{
    height: auto;
  }
  .ztjj-ban a{
    width: 96%;
    margin: 0 auto;
  }
  .tzgg-xsbg-ztjj{
    margin-top: .5em;
  }
  .list li a{
    width: 66.5%;
  }
  .tzgg .list li a{
    width: 64%;
  }
  .tzgg-xsbg, .ztjj{
    width: 100%;
  }
  .ztjj li{
    width: 38%;
    float: left;
    margin-top: .5em;
    text-align: center;
  }
  .ztjj li:first-child{
    margin-right: 3%;
  }
  .lj-list li{
    width: 9.375em;
  }
  .copy span:last-child{
    display: block;
  }
  .articles h1{
    line-height: 2em;
  }
}
@media only screen and (max-width: 580px) {
  .head-bg-banner .prev, .head-bg-banner .next{
    display: none;
  }

  .ndyw-list, .ndyw-ban, .tzgg, .xsbg{
    width: 100%;
    margin: 0;
  }
  .tzgg, .xsbg, .ztjj{
    margin-top: .6em;
  }
  .ndyw-list{
    margin: 0;
  }
  .ndyw-ban{
    margin: .8em 0;
  }
  .ndyw-ban .swiper-slide .show{
    height: 100%;
  }
  .ztjj li{
    width: 48%;
  }
  .list li a, .tzgg .list li a{
    width: 75%;
  }
  .xsbg-list li .date{
    width: 12%;
  }
  .copy span{
    display: block;
  }
}
@media only screen and (max-width: 500px){
  .lj-list2 li{
    width: 100%;
    float: none;
  }
.head-bg-banner img{height: 150px;}
}
@media only screen and (max-width: 468px) {

.list-banner img{min-height: 100px;}
  .foo-fl a{
    margin-right: .4em;
  }
  .list li a, .tzgg .list li a{
    width: 69%;
  }
  .layout1{
    padding: 0 1em;
  }
  .head-rdzt-sear{
    position: unset;
  }
  .rdzt p{
    font-size: .875em;
  }
  .list-layout1{
    padding: 0;
  }
  .list-page{
    margin: 1.5em 0;
  }
  .articles .sub{
    margin: 0;
padding: 0;
  }
  #section .content{
    margin-top: 1em;
  }
}
@media only screen and (max-width: 420px){
.pad-nav li a{width: 5.7em;}
.foo-fl a:nth-child(3){
background-position: 36% 50%;
}
.foo-fl a:nth-child(4){
background-position: 30% 50%;
}

.list3 .pb_sys_common .p_t, .list3 .pb_sys_common .p_next_d{display: none;}
  .foo-fl a{
    width: 35%;
    margin: auto;
  }
  .pad-search .search{
    width: auto;
  }
  .articles h1{
    font-size: 1em;
  }
  .pad-head-layout1{
    padding: 0 .5em;
  }
.head-bg-banner { max-height: 150px;}
}
@media only screen and (max-width: 368px) {
.pad-nav li a{width: 6.5em;}
.list3{padding: 0em .6em;}
  .list-page{
    margin: 1em 0;
  }
  .list li .date{
    margin: .7em .5em 0 0;
    padding-right: .5em;
  }
  .list li a, .tzgg .list li a{
    width: 66%;
  }
  .xsbg-list li .date{
    width: 16%;
  }
  .ztjj li{
    width: 100%;
    margin: 1em 0 0 0;
  }
  .ztjj li .show{
    width: 90%;
    margin: auto;
  }
  .ztjj li:first-child{
    margin-top: 1em;
  }
  .position{
    background-image: none;
    padding-left: 0;
  }
  .head-position-sear{
    padding: 0 0 0 .2em;
  }
  .pad-head-layout1{
    padding: 0 .3em;
  }
  .search input{
    width: 9.3em;
  }
}